<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1553 Marzo, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 9, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">41. 1553. Marzo, 19.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de la Torre, en nombre del licenciado Morones, fiscal de la Real Audiencia de M&eacute;xico, pide que Beatriz L&oacute;pez se ratifique en un testimonio dado con anterioridad.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan de la Torre, en nombre del licenciado Morones, fiscal de Su Majestad, hace presentaci&oacute;n de una carta receptor&iacute;a y de un interrogatorio para que do&ntilde;a Beatriz L&oacute;pez [<I>de Ayala</I>] se ratifique en un testimonio dado el 1° de agosto de 1550. Pide a Alonso S&aacute;nchez de Miranda, vicario en esta Villa de Colima, que ejecute dicho mandato y est&eacute; presente a la declaraci&oacute;n solicitada.</P>
                  <P ALIGN="JUSTIFY">La carta receptor&iacute;a, dada en M&eacute;xico el 27 de febrero de 1553 por don &Aacute;lvaro Temi&ntilde;o, maestrescuela en la Santa Iglesia desta Ciudad de M&eacute;xico, juez provisor y vicario general, est&aacute; dirigida &quot;a vos, el venerable vicario de la Villa de Colima&quot;, pidi&eacute;ndole cite e interrogue a do&ntilde;a Beatriz L&oacute;pez, mujer que fue de Alonso Castillo Maldonado, y testigo que presenta el licenciado Morones, fiscal de la Real Audiencia de M&eacute;xico, en el pleito que sigue con do&ntilde;a Magdalena de Nava</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> sobre el matrimonio que dice contrajo con Juan Tirado El Mozo, hijo de Juan Tirado El Viejo, ambos ya difuntos.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Con la misma fecha y ante Blas de Morales, notario apost&oacute;lico,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> el licenciado Morones otorg&oacute; poder cumplido y bastante a Juan de Aguilar, al escribano Juan de la Torre y a Francisco Preciado para hacer presentaci&oacute;n de esta Carta al vicario de la Villa.</P>
                  <P ALIGN="JUSTIFY">En la declaraci&oacute;n del 1° de agosto de 1550, Beatriz L&oacute;pez, testigo presentado por el licenciado Benavente, fiscal de la Real Audiencia, hab&iacute;a dicho entre otras cosas que era madrina de bautizo de Magdalena de Nava, y que ten&iacute;a a Juan Tirado El Mozo por hijo leg&iacute;timo de Juan Tirado El Viejo y Andrea Ram&iacute;rez, su mujer. Dijo haber o&iacute;do decir a la mujer de Antonio de Nava</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> que Juan Tirado El Mozo estaba desposado con Magdalena de Nava, y que los hab&iacute;a visto tratarse como esposos en casa de Antonio de Nava y en presencia de la madre de Magdalena de Nava. Dice que Magdalena tendr&aacute; unos 11 a&ntilde;os de edad poco m&aacute;s o menos, y que personas de la casa de Antonio de Nava le hab&iacute;an platicado c&oacute;mo dorm&iacute;an en una misma cama Juan Tirado y Magdalena. De esta declaraci&oacute;n se sac&oacute; fiel traslado el 27 de febrero de 1553 por el escribano Antonio de Turcios.</P>
                  <P ALIGN="JUSTIFY">Se anexa el interrogatorio para examinar a los testigos.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Interrogatorio</P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Si saben que por muerte de su padre, a Juan Tirado El Mozo le fueron encomendados los pueblos de Vezizilapa</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y Cuycatlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> pero como &eacute;ste era a la saz&oacute;n menor de 12 a&ntilde;os, ten&iacute;a por tutor a Bejarano,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> vecino de M&eacute;xico, el cual lo tuvo en tutor&iacute;a hasta que el menor falleci&oacute; a primeros de enero de 1548. </P>
                  <P ALIGN="JUSTIFY">Si saben que &quot;estando enfermo de la enfermedad que muri&oacute; y en la cama, tres o cuatro d&iacute;as antes que muriese, le hicieron desposar con la dicha Magdalena de Nava. Digan los testigos c&oacute;mo se despos&oacute; y si estaba malo en la cama, y qui&eacute;n los despos&oacute; y cu&aacute;ntos d&iacute;as despu&eacute;s desto muri&oacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que don Antonio de Mendoza, Virrey de la Nueva Espa&ntilde;a, vino con tal oficio en 1535 por el mes de septiembre u octubre, y el dicho Juan Tirado El Mozo &quot;nasci&oacute; despu&eacute;s adelante por el mes de noviembre o diciembre del dicho a&ntilde;o, que pudo haber cuando muri&oacute; doce a&ntilde;os y medio&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que Magdalena de Nava, cuando hizo el mencionado desposorio, &quot;no hab&iacute;a al dicho tiempo diez a&ntilde;os cumplidos, y al dicho tiempo era ni&ntilde;a doncella, y por tal era habida y tenida, y por su aspecto paresc&iacute;a al tiempo que muri&oacute; el dicho Juan Tirado ser ni&ntilde;a de la dicha edad y ser doncella&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que Alonso de Baz&aacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> y su mujer &quot;vinieron a esta Nueva Espa&ntilde;a y a esta Ciudad [<I>de M&eacute;xico</I>] por el a&ntilde;o de treinta y cinco [<I>1535</I>], y entraron en esta dicha Ciudad v&iacute;spera de Nuestra Se&ntilde;ora de septiembre del dicho a&ntilde;o, despu&eacute;s de haber venido el se&ntilde;or don Antonio de Mendoza&quot;. Y que despu&eacute;s de llegados a M&eacute;xico, Alonso de Baz&aacute;n y su mujer fueron padrinos de pila de Juan Tirado El Mozo, siendo ni&ntilde;o reci&eacute;n nacido, de ocho o quince d&iacute;as, y fueron padrinos dos o tres meses despu&eacute;s de su llegada, por cuanto Alonso de Baz&aacute;n, de reci&eacute;n llegado, pas&oacute; dos meses en la cama enfermo y s&oacute;lo despu&eacute;s que se levant&oacute; de aquella enfermedad, &quot;fueron compadres y le sacaron de pila al dicho Juan Tirado El Mozo&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que &eacute;ste era muy delicado, &quot;que aunque hubiera catorce a&ntilde;os y m&aacute;s, no era h&aacute;bil y suficiente para tener c&oacute;pula carnal con mujer, y ans&iacute; en su aspecto no paresc&iacute;a y era ni&ntilde;o de muy poco juicio&quot;. Si saben que tampoco Magdalena de Nava &quot;era h&aacute;bil y suficiente para tener c&oacute;pula carnal con ning&uacute;n hombre, cuanto m&aacute;s con el dicho Juan Tirado&quot;, y porque a la saz&oacute;n &quot;era al dicho tiempo ni&ntilde;o y de muy pocas carnes y miembros&quot;.</P>
                  <P ALIGN="JUSTIFY">Alonso S&aacute;nchez de Miranda, o&iacute;da la presentaci&oacute;n de Juan de la Torre, mand&oacute; que Beatriz L&oacute;pez prestase declaraci&oacute;n, la cual recibi&oacute; Juan de la Torre en presencia del vicario y de su notario Diego Veedor.</P>
                  <P ALIGN="JUSTIFY">Beatriz L&oacute;pez se ratific&oacute; en los dichos, y precis&oacute; que Juan Tirado El Mozo &quot;era travieso en el caso de mujeres&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A2, exp. 9, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Hija leg&iacute;tima de Antonio de Nava y Juana de la Cuadra.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Juan Tirado El Viejo particip&oacute; en la conquista de M&eacute;xicoTenochtitlan y cas&oacute; con Andrea Ram&iacute;rez, hija de Francisco Ram&iacute;rez, tambi&eacute;n conquistador notorio. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Notario apost&oacute;lico d&iacute;cese del escribano que act&uacute;a en tr&aacute;mites o procesos eclesi&aacute;sticos. A Blas de Morales, familiar cercano del Padre Morales, cura de Colima, ya lo encontramos antes: <I>supra</I>, regº 6. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Antonio de Nava, natural de Escalona e hijo de Francisco de Nava, cas&oacute; en Nueva Espa&ntilde;a con una hija del licenciado Gregorio L&oacute;pez, a saber, Juana de la Cuadra, teniendo con ella once hijos; particip&oacute; en la guerra de Jalisco, y al parecer ocup&oacute; por un tiempo la alcald&iacute;a mayor de Texcoco: Icaza (1969), II, nº 527; Gerhard (1992), n° 455. Fue suegro del vecino de Colima Jorge Carrillo, que cas&oacute; con Francisca de Nava. En Colima fue cura su hijo Manuel de Nava en 1568.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> A saber, Huicicilapa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Hern&aacute;n Cort&eacute;s encomend&oacute; luego el 2 de julio de 1526 &quot;el se&ntilde;or y naturales [...] de Cuycatlan [...], que sol&iacute;an ser de Juan Tirado&quot; a Juan de Jaso El Viejo: Gonz&aacute;lezLeal (1975), 33. Sin embargo, la primera Audiencia reasign&oacute; la encomienda a su primer posesor, hered&aacute;ndola su hijo Juan Tirado El Mozo, como aqu&iacute; se indica. Cuycatlan, situado en Oaxaca, pas&oacute; a la Corona entre 1545 y 1548: Gerhard (1986), 315, en tanto que Huicicilapa permaneci&oacute; en poder de sus hermanos Pedro y Francisco: Icaza (1969), II, nº 1110 y Gerhard (1992), n° 739.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Serv&aacute;n de Bejarano quien, por cierto, fue criado de Gonzalo de Sandoval y tambi&eacute;n anduvo en la conquista de Colima y Mot&iacute;n: Icaza (1969), I, nº 128; AN 1038 y 1433..</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Alonso de Baz&aacute;n, natural de Cu&eacute;llar, hijo de Andr&eacute;s de Baz&aacute;n y Mar&iacute;a de Herrera, cas&oacute; con Francisca Verdugo, hija &uacute;nica del conquistador Francisco Verdugo y sobrina del adelantado Diego Vel&aacute;zquez: Icaza (1969), I, nº 380.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El apunte de do&ntilde;a Beatriz diera la impresi&oacute;n que, a su entender, el matrimonio se consum&oacute; no obstante la escasa edad de la pareja.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP9/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP9/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP9/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP9/008V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP9/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA2/EXP9/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>